收藏
回答

基本版本库2.12.2 地图报错?

只有在最新的2.12.2才会报这个错误

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-阳光
    社区技术运营专员-阳光
    09-17

    你好,麻烦提供出现问题的具体机型、微信版本号、系统版本号,以及能复现问题的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)

    09-17
    有用
    回复 2
    • xl
      xl
      09-17
      就基本版本库2.12.2 地图你写一个marker嘛 带id的
      09-17
      回复
    • xl
      xl
      09-22
      是版本的问题吗
      09-22
      回复
登录 后发表内容
问题标签